Subject: Re: 25.3; delete-trailing-whitespace doesn't delete tabs that follow form feeds

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Jul 2018 11:36:33 -0700

Thanks for reporting the problem. However, I can't reproduce the bug in 
Emacs 26 and the function in question has evolved since Emacs 25.3, so I 
am boldly closing this bug report. If you are still observing the 
problem in Emacs 26 or later, please let me know and I'll reopen it.